#: translations2.awk:25
msgid "Languages"
msgstr "Talen"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Dit is een vertaling."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Hij kan fouten bevatten of verouderd zijn t.o.v."

#: translations2.awk:34
msgid "the English version."
msgstr "de Engelse versie."

#: translations2.awk:35
msgid "   "
msgstr "   "

#: translations2.awk:39
msgid "Translator"
msgstr "Vertaler"

